{
  "name": "statscronjob",
  "version": "1.0.0",
  "description": "this is a data collection cronjob  for remarketing",
  "main": "index.js",
  "scripts": {
    "test": "npm run start"
  },
  "repository": {
    "type": "git",
    "url": "git@git.yunpro.cn:liusong/statsCronJob.git"
  },
  "author": "phyllis",
  "license": "ISC",
  "dependencies": {
    "cron": "^1.3.0",
    "linebyline": "^1.3.0",
    "lodash": "^4.17.5",
    "moment": "^2.22.1",
    "mongodb": "^3.0.6",
    "node-xlsx": "^0.12.1",
    "nodemailer": "^4.6.4"
  }
}
